Anmelden

Benutzername:

Passwort:

Merken

Ich habe die java version "1.6.0_24" und JDK 1.4.2 Die Befehle "Javac" und "java" starten problemlos. Habe ein Code aus dem Übungsbuch ausführen wollen und ich schalte immer an der Fehlermeldung aus. Das compilieren geht aber der interpreter bringt die o.g. Fehlermeldung. lt. Google liegt es an meine Umgebungsvariablen sg. CLASSPATH, die anscheinend nicht richtig definiert ist. Habe schon alles mögliche versucht ohne Erfolg. Ich hofe Hilfe hier zu finden Danke. 10 Kommentare, 31 mal gelesen.




Wählen : 1 vote Kategorie : Computer

oder registrieren hier.

Anzeige

Anzeige



 

Impressum  •  Copyright 2010 Kledy.de  •  RSS Feeds  •